Subject: [Sat] Re: Updated SATP Core draft uploaded --- Re: I-D Action: draft-ietf-satp-core-11.txt
From: Wes Hardaker <[email-masked]>
To: Thomas Hardjono <[email-masked]>
Cc: "[email-masked]" <[email-masked]>, Claire Facer <[email-masked]>, Wes Hardaker <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Tue, 19 Aug 2025 13:45:46 -0700
List-Id: "The purpose of this mailing-list is to discuss the secure asset transfer (SAT) protocol and related aspects." <sat.ietf.org>

Thomas Hardjono <[email-masked]> writes:

> The revised core draft (now draft-11) has a new IANA Considerations section (Section 14).
> 
> This includes action for IANA  (i.e., the request to IANA for a URN/namespace and registry for
> SATP)
> 
> (Please let us know if the wording of the IANA Considerations section
> needs to be corrected).

Thanks Thomas.

Sorry for the delay...  The good news is that I'm two weeks away from
having a lot more time!

Anyway, I'll check it over and get back to you shortly.
-- 
Wes Hardaker
USC/ISI